import * as $dara from '@darabonba/typescript';
import { DescribeSuspiciousUUIDConfigResponseBody } from "./DescribeSuspiciousUuidconfigResponseBody";
export declare class DescribeSuspiciousUUIDConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSuspiciousUUIDConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
